Subject: Re: [Sipping] WGLC: transcoding documents

From: Gonzalo Camarillo <[email-masked]>
Date: Tue, 17 Jan 2006 09:33:28 +0200

Hi Kang,

thanks for pointing out the missing 't'. It will be fixed in the next
revision of the draft.

Regarding the example, I believe it is clear as is.

Thanks for your comments,

Gonzalo

강태규 wrote:
>  
> Hello, Camarillo
> 
> I would like to comment on page 6 in http://www.ietf.org/internet-drafts/draft-ietf-sipping-transc-conf-01.txt.
> 
> Comment1:  Editorial Error(miss t): Conten-Type: multipart/mixed;boundary="boundary1" --> Content-Type: multipart/mixed;boundary="boundary1"
> Comment2:  3.3.  Example say just only one for (1) INVITE SDP A.
> 
>                    m=audio 20000 RTP/AVP 0
>                    a=rtpmap:0 PCMU/8000
> 
>                    So, I believe that SDP description for "(3) INVITE SDP TB" should be added.
>                    Ofcourse, with two more codecs(for example; m=audio 20000 RTP/AVP 0 98)
> 
> Kang
> ----------------------------------
> ETRI, Multimedia Communications Team
> BcN Core Technology Group
> Broadband Convergence Network Research Division
> Principal Member of Engineering Staff
> Ph.D, Professional Engineer
> Kang Tae-Gyu
> [email-masked] <mailto:[email-masked]>
> +82-42-860-5232, FAX:+82-42-860-5440, 016-451-2968
> ---------------------------------- 
> 
> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf Of Gonzalo Camarillo
> Sent: Friday, December 02, 2005 5:20 PM
> To: sipping
> Cc: Rohan Mahy; Dean Willis
> Subject: [Sipping] WGLC: transcoding documents
> 
> 
> Folks,
> 
> we would like to working group last call the following two drafts:
> 
> http://www.ietf.org/internet-drafts/draft-ietf-sipping-transc-framework-03.txt
> http://www.ietf.org/internet-drafts/draft-ietf-sipping-transc-conf-01.txt
> 
> this WGLC will end on January 15th.
> 
> Send your comments to the author and to the list.
> 
> Thanks,
> 
> Gonzalo
> SIPPING co-chair
> 
> 
> _______________________________________________
> Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
> This list is for NEW development of the application of SIP Use [email-masked] for questions on current sip Use [email-masked] for new developments of core SIP

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP